@charset "UTF-8";

@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(/css/font/NanumGothicR.eot);
  src: url(/css/font/NanumGothicR.eot) format('embedded-opentype'),
       url(/css/font/NanumGothicR.woff2) format('woff2'),
       url(/css/font/NanumGothicR.woff) format('woff'),
       url(/css/font/NanumGothicR.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Gothic Bold';
  font-style: normal;
  font-weight: 600;
  src: url(/css/font/NanumGothicB.eot);
  src: url(/css/font/NanumGothicB.eot) format('embedded-opentype'),
       url(/css/font/NanumGothicB.woff2) format('woff2'),
       url(/css/font/NanumGothicB.woff) format('woff'),
       url(/css/font/NanumGothicB.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Square';
  font-style: normal;
  font-weight: 400;
  src: url(/css/font/NanumSquareR.eot);
  src: url(/css/font/NanumSquareR.eot) format('embedded-opentype'),
       url(/css/font/NanumSquareR.woff2) format('woff2'),
       url(/css/font/NanumSquareR.woff) format('woff'),
       url(/css/font/NanumSquareR.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Square Bold';
  font-style: normal;
  font-weight: 600;
  src: url(/css/font/NanumSquareB.eot);
  src: url(/css/font/NanumSquareB.eot) format('embedded-opentype'),
       url(/css/font/NanumSquareB.woff2) format('woff2'),
       url(/css/font/NanumSquareB.woff) format('woff'),
       url(/css/font/NanumSquareB.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum BarunGothic';
  font-style: normal;
  font-weight: 200;
  src: url(/css/font/NanumBarunGothic.eot);
  src: url(/css/font/NanumBarunGothic.eot) format('embedded-opentype'),
       url(/css/font/NanumBarunGothic.woff2) format('woff2'),
       url(/css/font/NanumBarunGothic.woff) format('woff'),
       url(/css/font/NanumBarunGothic.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum BarunGothic Bold';
  font-style: normal;
  font-weight: bold;
  src: url(/css/font/NanumBarunGothicBold.eot);
  src: url(/css/font/NanumBarunGothicBold.eot) format('embedded-opentype'),
       url(/css/font/NanumBarunGothicBold.woff2) format('woff2'),
       url(/css/font/NanumBarunGothicBold.woff) format('woff'),
       url(/css/font/NanumBarunGothicBold.ttf) format('truetype');
}

@font-face {
  font-family: 'Jeju Hallasan';
  font-style: normal;
  font-weight: 200;
  src: url(/css/font/JejuHallasanR.eot);
  src: url(/css/font/JejuHallasanR.eot) format('embedded-opentype'),
       url(/css/font/JejuHallasanR.woff2) format('woff2'),
       url(/css/font/JejuHallasanR.woff) format('woff'),
       url(/css/font/JejuHallasanR.ttf) format('truetype');
}

@font-face {
  font-family: 'BM DOHYEON';
  font-style: normal;
  font-weight: 200;
  src: url(/css/font/BMDOHYEON.eot);
  src: url(/css/font/BMDOHYEON.eot) format('embedded-opentype'),
       url(/css/font/BMDOHYEON.woff2) format('woff2'),
       url(/css/font/BMDOHYEON.woff) format('woff'),
       url(/css/font/BMDOHYEON.ttf) format('truetype');
}

@font-face {
  font-family: 'BM HANNA';
  font-style: normal;
  font-weight: 200;
  src: url(/css/font/BMHANNAPro.eot);
  src: url(/css/font/BMHANNAPro.eot) format('embedded-opentype'),
       url(/css/font/BMHANNAPro.woff2) format('woff2'),
       url(/css/font/BMHANNAPro.woff) format('woff'),
       url(/css/font/BMHANNAPro.ttf) format('truetype');
}


@font-face {
  font-family: 'BM JUA';
  font-style: normal;
  font-weight: 200;
  src: url(/css/font/BMJUA.eot);
  src: url(/css/font/BMJUA.eot) format('embedded-opentype'),
       url(/css/font/BMJUA.woff2) format('woff2'),
       url(/css/font/BMJUA.woff) format('woff'),
       url(/css/font/BMJUA.ttf) format('truetype');
}



@font-face {
	font-family: 'Pretendard_R';
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	src: url('/css/font/PretendardVariable.woff2') format('woff2-variations');
}

@font-face {
	font-family: 'Pretendard_M';
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	src: url('/css/font/PretendardVariable.woff2') format('woff2-variations');
}

@font-face {
	font-family: 'Pretendard_B';
	font-weight: 700;
	font-style: normal;
	font-display: swap;
	src: url('/css/font/PretendardVariable.woff2') format('woff2-variations');
}

@font-face {
	font-family: 'Pretendard_EXB';
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	src: url('/css/font/PretendardVariable.woff2') format('woff2-variations');
}
/*
     FILE ARCHIVED ON 09:08:14 Jul 10, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:32:47 Jun 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.879
  captures_list: 0.416
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.026
  esindex: 0.01
  cdx.remote: 28.625
  LoadShardBlock: 143.065 (3)
  PetaboxLoader3.datanode: 107.217 (5)
  PetaboxLoader3.resolve: 101.116 (2)
  load_resource: 150.866
  loaddict: 81.26
*/